<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	$empCod=$_SESSION['empCod'];

	# QUERYS
	$sTipoPol = "SELECT *, TRIM(tp_nom) AS tp_nom
				FROM tipopol WHERE tp_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["tipopol"] = $db->sFetchAll($sTipoPol);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "tipopol");
}
?>